.candidature-spontanee--container {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 32px 24px
}

@media screen and (min-width:1025px) {
    .candidature-spontanee--container {
        flex-direction: row;
        gap: 108px;
        padding: 64px 80px
    }
}

.candidature-spontanee h2 {
    color: #17223e;
    margin-bottom: 16px
}

@media screen and (min-width:1025px) {
    .candidature-spontanee h2 {
        margin-bottom: 40px
    }
}

.candidature-spontanee .uptitle {
    color: #3ea2f7;
    font-size: .75rem;
    font-weight: 500;
    line-height: 160%;
    margin-bottom: 16px
}

@media screen and (min-width:1025px) {
    .candidature-spontanee .uptitle {
        margin-bottom: 24px
    }

    .candidature-spontanee .content {
        max-width: calc(100% - 756px);
        width: 100%
    }

    .candidature-spontanee .form-container {
        max-width: 648px;
        width: 100%
    }
}

.candidature-spontanee .gfield--input-type-consent {
    display: none
}

@media screen and (min-width:1025px) {
    .candidature-spontanee .gfield--input-type-consent {
        display: block
    }
}

.candidature-spontanee .champs_requis {
    color: #3ea2f7;
    font-family: Inter, sans-serif;
    font-size: .875rem;
    font-weight: 400;
    margin-top: 40px;
    text-align: center
}

@media screen and (min-width:1025px) {
    .candidature-spontanee .champs_requis {
        margin-top: -60px;
        text-align: left
    }
}


.gform_fields label.gfield_label {
    color: var(--bleu-nuit);
    font-family: Borna;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: normal;
}

.gform_fields label.gfield_label .gfield_required {
    color: #3EA2F7;
    margin-left: 3px;
}

.gform_fields .gfield {
    margin-bottom: 24px;
}

.gform_fields .ginput_container {
    margin-top: 12px;
}

.gform_fields select,
.gform_fields input[type=text],
.gform_fields input[type=tel],
.gform_fields input[type=email],
.gform_fields textarea,
.gform_fields input[type=text] {
    color: var(--bleu-nuit);
    font-size: 0.875rem !important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 20px 16px !important;
    background: #F3F9FF;
    border: 1px solid #E0F8FF;
    width: 100%;
}

.gform_fields .ginput_container_fileupload {
    display: flex;
    flex-direction: column;
}

.gform_fields .gform_fileupload_rules {
    font-size: 0.625rem !important;
    font-weight: 400;
    line-height: 180% !important;
}

.gform_fields .gfield--type-fileupload .ginput_container.ginput_container_fileupload input[type=file]::file-selector-button {
    background-color: initial;
    border: 1.5px solid #3EA2F7;
    border-radius: 32px;
    font-size: 0.875rem;
    font-weight: 600;
    margin-bottom: 12px;
    padding: 18px 24px;
    width: auto;
    color: #3EA2F7;
    transition: all 0.3s;
}

.gform_fields .gfield--type-fileupload .ginput_container.ginput_container_fileupload input[type=file]:hover::file-selector-button {
    background-color: #3EA2F7;
    color: white;
    cursor: pointer;
}

.gform_fields .ginput_container_consent {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}

.gform_fields .ginput_container_consent input {
    width: 20px;
    height: 20px;
    border: 1px solid #E0F8FF;
    background: #F3F9FF;
}

.gform_fields .ginput_container_consent input:checked {
    background: #3EA2F7;
    position: relative;
}

.gform_fields .ginput_container_consent input:checked::after {
    content: "";
    background: url("../images/icon-check.svg") no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 19229338383392;
}

.gform_fields .ginput_container_consent label {
    width: calc(100% - 36px);
}

.gform_footer .gform_button {
    margin: auto;
    opacity: 1;
}

@media screen and (min-width: 992px) {
    .gform_footer .gform_button {
        margin-right: 0;
    }
}

@media screen and (min-width: 992px) {
    .gform_footer {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: space-between;
    }

    .gform_footer * {
        margin: 0 !important;
    }

    .gform_footer p {
        font-size: 0.875rem;
        color: var(--bleu-ciel) !important;
    }

    .gform_footer input {
        cursor: pointer;
    }
}

.gform_required_legend {
    display: none;
}